## pytest-multihost 3.4

=== debian/changelog ===
pytest-multihost (3.4-1) unstable; urgency=medium

  * New upstream release.
  * source: Bump source format.
  * Migrate to debhelper-compat, bump to 13.
  * source: Add diff-ignore.
  * control: Bump policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Mar 2022 10:59:00 +0300

pytest-multihost (3.0-2) unstable; urgency=medium

  * Bump debhelper to 12.
  * control: Bump policy to 4.4.0.
  * Drop python2 support. (Closes: #937564)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Sep 2019 08:58:50 +0300

pytest-multihost (3.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Update vcs urls and maintainer address.
  * control, copyright: Update upstream homepage.
  * Bump debhelper to 11.
  * Bump policy to 4.2.1, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 13:27:52 +0300

pytest-multihost (1.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 20 Sep 2016 08:39:28 +0300

pytest-multihost (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #819407)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 28 Mar 2016 08:22:55 +0300
