=== debian/control ===
Source: pytest-multihost
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://pagure.io/python-pytest-multihost/
Vcs-Git: https://salsa.debian.org/freeipa-team/pytest-multihost.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/pytest-multihost

Package: python3-pytest-multihost
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utility for writing multi-host tests for pytest (Python 3)
 A pytest plugin for multi-host testing.
 .
 This package installes the library for Python 3.
