=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Mon, 28 Mar 2016 08:22:55 +0300
export PYBUILD_NAME=pytest-multihost
%:
	dh $@ --with python3 --buildsystem=pybuild


# don't fail for no reason
override_dh_auto_test:
