=== debian/watch ===
# please also check http://pypi.debian.net/pytest-multihost/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/pytest-multihost/pytest-multihost-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
